Contents
Index 🔎︎

# LCase Function

Convierte toles lletres mayúscules d'una cadena en minúscules.

Consulte tamién: Función UCase

### Syntax:

LCase (Testu As String)

### Return value:

Cadena

### Parameters:

Testu: Cualquier espresión de cadena que se deseye convertir.

## Error codes:

5 Llamada a procedimientu non válida

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' Devuelvi "les vegues"
        Print UCase(sVar) ' Devuelvi "LES VEGUES"
    End Sub